<?php

/**
 * Somo Framework.
 *
 * WARNING: This file is part of the Somo Framework. DO NOT edit this file under any circumstances.
 * Please make the desired customization in functions.php file or in the form of a child theme.
 *
 * @author  SomoThemes
 * @license GPL-2.0+
 * @link    http://somothemes.com/
 */
add_filter( 'somo_admin_pointers_toplevel_page_genesis', 'somo_pointer_contextual_help' );

function somo_pointer_contextual_help( $pointer ) {
	$content = '<style>.wp-pointer-arrow{right:15px !important;left:initial !important;}</style>';
	$content .= sprintf( '<h3>%s</h3>', __( 'Help is right around the corner.', 'somo' ) );
	$content .= sprintf( '<p>%s</p>', __( 'We&#8217;ve added contextual help under the Help tab of every theme settings screen explaining all the options on the page right when you need it.', 'somo' ) );
	$content .= sprintf( '<p>%s</p>', __( 'Just click on the help tab to access help content or to reach us.', 'somo' ) );

	$pointer[ 'somo100_contextual_help' ] = array(
		'target' => '#contextual-help-link',
		'options' => array(
			'content' => $content,
			'position' => array(
				'edge' => 'top',
				'align' => 'right',
			),
		)
	);
	return $pointer;
}

