<?php

/**
 * Somo Framework.
 *
 * WARNING: This file is part of the Somo Framework. DO NOT edit this file under any circumstances.
 * Please make the desired customization in functions.php file.
 *
 * @author  SomoThemes
 * @license GPL-2.0+
 * @link    http://somothemes.com/
 */
remove_action( 'genesis_setup', 'genesis_register_default_widget_areas' );
add_action( 'genesis_setup', 'somo_register_default_widget_areas' );

/**
 * Register the default Genesis widget areas, reordered.
 *
 * @since 1.0.0
 *
 * @uses genesis_register_sidebar() Register widget areas.
 */
function somo_register_default_widget_areas() {

	genesis_register_sidebar(
		array(
			'id' => 'sidebar',
			'name' => __( 'Primary Sidebar', 'genesis' ),
			'description' => __( 'This is the primary sidebar if you are using a two or three column site layout option.', 'genesis' ),
			'_genesis_builtin' => true,
		)
	);

	genesis_register_sidebar(
		array(
			'id' => 'sidebar-alt',
			'name' => __( 'Secondary Sidebar', 'genesis' ),
			'description' => __( 'This is the secondary sidebar if you are using a three column site layout option.', 'genesis' ),
			'_genesis_builtin' => true,
		)
	);

	genesis_register_sidebar(
		array(
			'id' => 'header-right',
			'name' => is_rtl() ? __( 'Header Left', 'genesis' ) : __( 'Header Right', 'genesis' ),
			'description' => __( 'This is the widget area in the header.', 'genesis' ),
			'_genesis_builtin' => true,
		)
	);
}

