<?php

/**
 * Somo Framework.
 *
 * WARNING: This file is part of the Somo Framework. DO NOT edit this file under any circumstances.
 * Please make the desired customization via functions.php file.
 *
 * @author  SomoThemes
 * @license GPL-2.0+
 * @link    http://somothemes.com/
 */
add_filter( 'genesis_footer_creds_text', 'somo_footer_creds_text' );

/**
 * Customize the footer credits output. Uses genesis_footer_creds_text filter inside genesis_do_footer function.
 *
 * Execute any shortcodes that might be present.
 *
 * @since 1.0.0
 *
 * @return string		Formatted html output
 */
function somo_footer_creds_text() {
	$creds_text = sprintf( '[footer_copyright before="%s "] &middot; [footer_theme_link before="" after=" %s"] [footer_somothemes_link] &middot; [footer_wordpress_link] &middot; [footer_loginout]', __( 'Copyright', 'genesis' ), __( 'by', 'somo' ) );
	return $creds_text;
}

